El parche de seguridad para Adobe Reader, que corrige la vulnerabilidad crítica descubierta por el investigador de seguridad Charlie Miller en la conferencia Black Hat, ya se encuentra disponible para la descarga desde la página web oficial de Adobe. Dicha vulnerabilidad, viene dada por un desbordamiento de enteros, que crea el fallo, el cual puede permitir a ciberdelincuentes aprovechar el error para incrustar código malicioso en el ordenador, que estuviese leyendo un archivo pdf especialmente preparado para este fin.

Esta actualización es de emergencia y por esta razón, no se retrasará el lanzamiento de la nueva versión de Adobe Reader el 31 de este mes, ni la actualización trimestral que realiza Adobe para sus productos, que está programada para el 12 de octubre. Los desarrollos siguen tal cual como se tenían previstos, según declaraciones del equipo de desarrollo de Adobe.

Es ampliamente recomendable realizar la actualización de emergencia, ya que dicho fallo de seguridad afecta a todas las versiones de Reader.

Comparte esta nota, y ayuda a difundirla